manifestVersion: 1.1
id: maybe
category: finance
name: Maybe
version: '0.6.0'
tagline: ОС для ваших личных финансов
description: >-
  Maybe — это полностью (ваши финансы в безопасности) ОС с открытым исходным кодом для ваших личных финансов, созданная
  небольшая команда вместе с невероятным сообществом.
  
  
  Это версия Maybe с ранним доступом, доступная только тем, кто размещает ее самостоятельно.
  Maybe находится в активной разработке и все еще работает над стабильной версией с полным набором функций.
releaseNotes: >-
  🚨 Maybe переключается на финансовое прогнозирование B2B и планирование сценариев и больше не будет активно поддерживать проект.
  
  
  Этот финальный выпуск представляет собой рабочую версию программного обеспечения «как есть».
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/maybe-finance/maybe/releases.
developer: Maybe
website: https://maybe.co/
dependencies: []
repo: https://github.com/maybe-finance/maybe
support: https://github.com/maybe-finance/discussions
port: 3063
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ''
defaultUsername: ''
defaultPassword: ''
submitter: CaptainCodeman
submission: https://github.com/getumbrel/dfwebos-apps/pull/1105
